h1,
h2,
h3,
h4 {
    color: #00478e;
}

body {
    padding: 5%;
    background-color: #edeeef
}

.fakeH4 {
    font-size: 1.5rem;
    color: #00478e;
    font-weight: 500;
}

.depthReadings {
    font-size: 5rem;
    color: #00478e;
    font-weight: 500;
}

.redText {
    font-size: 2rem;
    color: red;
}

.greenText {
    font-size: 2rem;
    color: green;
}

.blueText {
    font-size: 5rem;
    color: blue;
}

.smallCard {
    text-align: center;
    font-size: 1rem
}